@font-face {
    font-family: 'Helvetica Neue';
    src: url('/HelveticaNeue-BlackCond.otf') format('opentype') ;
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('/HelveticaNeue-LightExt.otf') format('opentype') ;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}





:root {
    --body-font-family: 'Helvetica Neue', sans-serif;
    --bs-font-sans-serif: 'Helvetica Neue', sans-serif;
    --bs-body-font-family: 'Helvetica Neue', sans-serif;
    --heading-font-family: 'Helvetica Neue', sans-serif;
}


.split-comp-2:not(:has(.component-nav)) > div > div:last-of-type, 
.split-comp-2:not(:has(.component-banner)) > div > div:first-of-type { width: 100% }
.split-comp-2:not(:has(.component-nav)) > div > div:first-of-type,
.split-comp-2:not(:has(.component-banner)) > div > div:last-of-type,
.split-comp-2:not(:has(.component-nav)):not(:has(.component-banner)) { display: none }
.split-comp-2:not(:has(.component-nav)) > div > div:last-of-type .component-banner.layout-flex ul,
.split-comp-2:not(:has(.component-banner)) > div > div:first-of-type .component-nav.layout-standard { justify-content: center !important }

.site-tagline >span {    color: var(--bs-primary) !important;    font-size: 1.75rem !important;   font-weight: bold !important; }
.site-header .social-links a.nav-link span:before {   color: #fff; }
.site-header .social-links a.nav-link {    background-color: var(--bs-primary);   color: #fff; }
.site-header .social-links a.nav-link:hover span:before {   color: var(--bs-secondary); }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {   color: var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {   color: var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover {   color: var(--bs-secondary); }
.layout-pro .sec-countdown:after, .layout-core .sec-countdown:after, .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before {   background-color: var(--bs-secondary); }
.sec-countdown {   padding-block: 2rem !important; }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {   color: #000; }
footer#site-footer {   background: var(--bs-primary) !important; }
.social-icons-footer ul a {   color: var(--bs-primary); }
.site-footer .footer-links .nav-link:hover {   color: var(--bs-secondary); }
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {   background: transparent;}
.sec-text-banner .component-text-banner.layout-standard ul li img {  width: 100%; }
.site-header .macro-secondary-navigation .navbar-page-title {   color: var(--bs-primary); }

section.section.sec-site-tagline h2#h2-site-tagline.visually-hidden {    background: #fff;   color: #000; }
.component-text-banner.layout-standard .item-box span {   background: rgba(0, 0, 0, 0.1); }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover {   color: #757575; }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: #757575; }

.social-icons-footer ul li:hover a {    color: var(--bs-primary);   background: var(--bs-secondary);}
.site-footer span.privacy-links a:hover {   color: #757575 !important;}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #757575;}


@media(max-width:991px){
    .header-buttons a.composite-link {   color: #000; }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: #fff; }
    header#site-navigation {   background-color: var(--bs-primary); }
    .header-buttons a.composite-link {   color: #fff; }
    
}

